
/* ****************** 1칸 레이아웃  ****************** */

.layout_77782_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_77782_ > div:after {content:''; display:block; clear:both;}
.layout_77782_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_77782_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77798_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77798_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77798_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77798_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77798_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77786_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77785_ {font-size:0;}
.title_77785_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77785_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77785_.style_top p {padding-top:10px;}
.title_77785_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77785_.style_right p {padding-right:14px;}
.title_77785_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77785_.style_bottom p {padding-bottom:12px;}
.title_77785_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77785_.style_left p {padding-left:14px;}
.title_77785_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77785_.style_circle1 p {padding-left:20px;}
.title_77785_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77785_.style_circle2 p {padding-left:20px;}
.title_77785_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77789_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77789_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77789_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77789_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77789_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77789_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77791_ {font-size:0;}
.title_77791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77791_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77791_.style_top p {padding-top:10px;}
.title_77791_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_77791_.style_right p {padding-right:14px;}
.title_77791_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_77791_.style_bottom p {padding-bottom:12px;}
.title_77791_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_77791_.style_left p {padding-left:14px;}
.title_77791_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_77791_.style_circle1 p {padding-left:20px;}
.title_77791_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_77791_.style_circle2 p {padding-left:20px;}
.title_77791_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77799_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77799_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77799_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_77799_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_77799_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_77799_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_77787_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77787_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77787_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77790_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77790_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77790_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77790_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77790_ span {padding-right:0; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_77783_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_77783_ * {box-sizing:border-box;}
.table_77783_ table {width:100%; margin:0 auto; border-top:3px solid #c00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_77783_ td {height:38px; padding:8px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_77797_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77797_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77797_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77792_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77792_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77792_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77792_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77792_ span {padding-right:0; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_77793_ {font-size:0;}
.title_77793_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77793_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77793_.style_top p {padding-top:10px;}
.title_77793_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77793_.style_right p {padding-right:14px;}
.title_77793_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77793_.style_bottom p {padding-bottom:12px;}
.title_77793_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77793_.style_left p {padding-left:14px;}
.title_77793_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77793_.style_circle1 p {padding-left:20px;}
.title_77793_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77793_.style_circle2 p {padding-left:20px;}
.title_77793_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77795_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77794_ {font-size:0;}
.title_77794_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77794_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77794_.style_top p {padding-top:10px;}
.title_77794_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77794_.style_right p {padding-right:14px;}
.title_77794_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77794_.style_bottom p {padding-bottom:12px;}
.title_77794_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77794_.style_left p {padding-left:14px;}
.title_77794_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77794_.style_circle1 p {padding-left:20px;}
.title_77794_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77794_.style_circle2 p {padding-left:20px;}
.title_77794_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_77784_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_77788_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_77788_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77788_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_77796_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_77796_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_77796_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_77796_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_77796_ span {padding-right:0; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78086_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_78086_ > div {}
.layout_78086_ > div:after {content:''; display:block; clear:both;}
.layout_78086_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78086_ > div > .container_1 {width:66.666666666667%;}
.layout_78086_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_78086_ > div > .container_1 { width:100%; }
	.layout_78086_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78086_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77801_ {font-size:0;}
.title_77801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77801_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77801_.style_top p {padding-top:10px;}
.title_77801_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77801_.style_right p {padding-right:14px;}
.title_77801_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77801_.style_bottom p {padding-bottom:12px;}
.title_77801_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77801_.style_left p {padding-left:14px;}
.title_77801_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77801_.style_circle1 p {padding-left:20px;}
.title_77801_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77801_.style_circle2 p {padding-left:20px;}
.title_77801_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77802_ {font-size:0;}
.title_77802_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77802_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77802_.style_top p {padding-top:10px;}
.title_77802_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77802_.style_right p {padding-right:14px;}
.title_77802_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77802_.style_bottom p {padding-bottom:12px;}
.title_77802_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77802_.style_left p {padding-left:14px;}
.title_77802_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77802_.style_circle1 p {padding-left:20px;}
.title_77802_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77802_.style_circle2 p {padding-left:20px;}
.title_77802_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77814_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77814_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77814_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77814_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77814_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77814_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77803_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77816_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77816_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77816_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77816_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77816_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77816_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77815_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_77818_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_77818_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_77818_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_77818_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_77818_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_77818_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_77817_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_77804_ {font-size:0;}
.title_77804_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_77804_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_77804_.style_top p {padding-top:10px;}
.title_77804_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_77804_.style_right p {padding-right:14px;}
.title_77804_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_77804_.style_bottom p {padding-bottom:12px;}
.title_77804_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_77804_.style_left p {padding-left:14px;}
.title_77804_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_77804_.style_circle1 p {padding-left:20px;}
.title_77804_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_77804_.style_circle2 p {padding-left:20px;}
.title_77804_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_77836_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_77836_ * {box-sizing:border-box;}
.img_77836_ a {display:block; text-decoration:none;}
.img_77836_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_154066_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_154066_ > div {}
.layout_154066_ > div:after {content:''; display:block; clear:both;}
.layout_154066_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_154066_ > div > .container_1 {width:66.666666666667%;}
.layout_154066_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_154066_ > div > .container_1 { width:100%; }
	.layout_154066_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_154066_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154106_ {font-size:0;}
.title_154106_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154106_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154106_.style_top p {padding-top:10px;}
.title_154106_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154106_.style_right p {padding-right:14px;}
.title_154106_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154106_.style_bottom p {padding-bottom:12px;}
.title_154106_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154106_.style_left p {padding-left:14px;}
.title_154106_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154106_.style_circle1 p {padding-left:20px;}
.title_154106_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154106_.style_circle2 p {padding-left:20px;}
.title_154106_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154116_ {font-size:0;}
.title_154116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154116_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154116_.style_top p {padding-top:10px;}
.title_154116_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154116_.style_right p {padding-right:14px;}
.title_154116_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154116_.style_bottom p {padding-bottom:12px;}
.title_154116_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154116_.style_left p {padding-left:14px;}
.title_154116_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154116_.style_circle1 p {padding-left:20px;}
.title_154116_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154116_.style_circle2 p {padding-left:20px;}
.title_154116_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154146_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_154146_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_154146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_154146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_154076_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154136_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154136_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154136_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_154136_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_154136_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_154136_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_154126_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154166_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154166_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154166_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_154166_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_154166_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_154166_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_154156_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154086_ {font-size:0;}
.title_154086_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154086_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154086_.style_top p {padding-top:10px;}
.title_154086_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154086_.style_right p {padding-right:14px;}
.title_154086_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154086_.style_bottom p {padding-bottom:12px;}
.title_154086_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154086_.style_left p {padding-left:14px;}
.title_154086_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154086_.style_circle1 p {padding-left:20px;}
.title_154086_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154086_.style_circle2 p {padding-left:20px;}
.title_154086_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_154096_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_154096_ * {box-sizing:border-box;}
.img_154096_ a {display:block; text-decoration:none;}
.img_154096_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_153956_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_153956_ > div {}
.layout_153956_ > div:after {content:''; display:block; clear:both;}
.layout_153956_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_153956_ > div > .container_1 {width:66.666666666667%;}
.layout_153956_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_153956_ > div > .container_1 { width:100%; }
	.layout_153956_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_153956_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_153996_ {font-size:0;}
.title_153996_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_153996_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_153996_.style_top p {padding-top:10px;}
.title_153996_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_153996_.style_right p {padding-right:14px;}
.title_153996_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_153996_.style_bottom p {padding-bottom:12px;}
.title_153996_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_153996_.style_left p {padding-left:14px;}
.title_153996_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_153996_.style_circle1 p {padding-left:20px;}
.title_153996_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_153996_.style_circle2 p {padding-left:20px;}
.title_153996_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_154006_ {font-size:0;}
.title_154006_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_154006_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_154006_.style_top p {padding-top:10px;}
.title_154006_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_154006_.style_right p {padding-right:14px;}
.title_154006_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_154006_.style_bottom p {padding-bottom:12px;}
.title_154006_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_154006_.style_left p {padding-left:14px;}
.title_154006_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_154006_.style_circle1 p {padding-left:20px;}
.title_154006_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_154006_.style_circle2 p {padding-left:20px;}
.title_154006_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154036_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154036_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154036_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_154036_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_154036_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_154036_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_153966_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154026_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154026_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154026_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_154026_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_154026_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_154026_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_154016_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_154056_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_154056_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_154056_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_154056_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_154056_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.text_list_154056_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_154046_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_153976_ {font-size:0;}
.title_153976_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_153976_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_153976_.style_top p {padding-top:10px;}
.title_153976_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_153976_.style_right p {padding-right:14px;}
.title_153976_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_153976_.style_bottom p {padding-bottom:12px;}
.title_153976_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_153976_.style_left p {padding-left:14px;}
.title_153976_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_153976_.style_circle1 p {padding-left:20px;}
.title_153976_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_153976_.style_circle2 p {padding-left:20px;}
.title_153976_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_153986_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_153986_ * {box-sizing:border-box;}
.img_153986_ a {display:block; text-decoration:none;}
.img_153986_ img {max-width:100%; vertical-align:top;}
